Bug 54135 - /bin/login ignores /etc/nologin
Summary: /bin/login ignores /etc/nologin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 10:09 UTC by Albert Fluegel
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 10:09:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Fluegel 2001-09-28 10:09:23 UTC
Description of Problem:
See Summary. Don't find the string "nologin" in /bin/login


Version-Release number of selected component (if applicable):
util-linux-2.10m-12


How Reproducible:
100%

Steps to Reproduce:
1. create /etc/nologin
2. login, it's still possible (@*&#&^$#@*#&^$Grrrr)
3. 

Actual Results:
Cannot close hosts with message to users trying to login.

Expected Results:
user and admin frustration

Additional Information:
HTML Component Text help is useless/not existing

Comment 1 Elliot Lee 2002-01-04 18:56:40 UTC
Works as of util-linux-2.11n-1 (in rawhide) and probably earlier.


Note You need to log in before you can comment on or make changes to this bug.